Subject: Optimum blocking factor for Exabyte

From: "Malcolm J. Currie" <CUR%STARLINK.RUTHERFORD.AC.UK at VTVM2.CC.VT.EDU>
Date: Fri, 4 Oct 1991 10:04:00 GMT

Since the efficiency differences on Exabyte are due to the padding of
data blocks to a multiple of 1024-bytes, the optimum FITS blocking
factor is 6.

Malcolm Currie                               Janet: CUR at UK.AC.RL.STAR
Starlink                                     SPAN : RLVAD::CUR